Re: jaunty: linux-restricted-modules: new broadcom sta drivers available

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: jaunty: linux-restricted-modules: new broadcom sta drivers available

Tim Gardner-2
Myxb wrote:

> Hello, Tim,
>
> Could you please update the Broadcom STA drivers
> (http://www.broadcom.com/support/802.11/linux_sta.php) in
> linux-restricted-modules, jaunty ?
>
> The bug report is here:
> https://bugs.launchpad.net/ubuntu/+source/linux-restricted-modules/+bug/344763
>
>
> I myself cannot build the package to test the new drivers due to my
> current lack of knowledge. However, this driver worked OK for me on
> Debian Lenny where I did manage to compile and install it somehow.
>
> Thanks!
>
> Best regards,
> Myxb
>

http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-jaunty-lrm.git;a=commit;h=a627de599d09c2c7c509089dfdb22543c67e1bd8

LRM will get uploaded as soon as the Beta release process is complete.

--
Tim Gardner [hidden email]

--
kernel-team mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/kernel-team